How to install libtrilinos-anasazi-dev on Debian 9 (Stretch)